*{box-sizing:border-box}
@font-face{
 font-family:sansLight;
 src: url(../fonts/Sansation_Light.ttf);
}
@font-face{
  font-family:sansRegular;
  src: url(../fonts/Sansation_Regular.ttf);
}
@font-face {
  font-family: expoSans;
  src: url(../fonts/Expo_Sans.ttf);
}
body{margin:0;font-family: expoSans;}
#sidebar-button{background:rgba(255,   204, 0, 0.5);color:#fff;left:0;top:0;width:55px;height:45px;padding:10px;border-radius:0;z-index:1}
.fixed{position:fixed}
.bar1{height:5px;background-color:#145a32;border-radius:2px}
.bar2{width:25px;height:5px;background-color:#145a32;margin:6px 0;border-radius:2px}
.bar3{width:20px;height:5px;background-color:#145a32;margin:6px 0;border-radius:2px}
.opn-sidebar{font-size:30px;cursor:pointer}
.sidenav{height:100%;width:0;position:fixed;z-index:9999999;top:0;left:0;background-color:rgba(30,132,73,.8);overflow-x:hidden;overflow-y:scroll;transition:.5s;padding-top:60px}::-webkit-scrollbar{width:10px}::-webkit-scrollbar-track{background:#f1f1f1}::-webkit-scrollbar-thumb{background:#888}::-webkit-scrollbar-thumb:hover{background:#555}
.sidenav a{padding:10px 5px;text-decoration:none;font-size:12px;font-weight:700;color:#fff;display:block;border-bottom:1px solid #fc0}
.sidenav a:hover{color:#fc0}
.sidenav .closebtn{position:absolute;top:0;right:20px;font-size:36px;margin-left:50px;border:none}
.carousel-border{border-top:2px solid #fc0;border-bottom:2px solid #fc0}
.kpgov{width:280px}
.webplt{width:300px}
.kpitlogo{width:260px}
.nav-padding{padding:0}
.navbar-custom{background-color:rgba(20, 90, 50, 0.5);border-bottom:2px solid #fc0}
.navbar-custom .navbar-nav .nav-link{padding:14px 5px;color:#fff;font-weight:500}
.navbar-custom a{font-size:11px;font-weight:700}
.desc-text{border-left:2px solid #fc0;padding-left:10px}
.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{color:#fc0;-webkit-transition:1s in-cubic-bezier(1,1,.01,1) -all;transition:1s in-cubic-bezier(1,1,.01,1) -all;border-bottom:2px solid}
.navbar-light .navbar-nav .active>.nav-link,.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link.show,.navbar-light .navbar-nav .show>.nav-link{color:#fc0;font-weight:700}
.navbar-light .navbar-toggler{background-color:#fc0;color:#fff}
.dropdown{position:static}
.dropdown-menu{border:2px solid #fc0;border-style:none solid solid;display:none;position:absolute;background-color:rgba(30,132,73,.8);width:100%;left:0;top:45px;z-index:9999;margin:0;border-radius:0}
.dropdown-menu a{font-weight:400!important}
.dropdown-menu a:hover{text-decoration:underline;color:#fc0}
.nav-item.dropdown .navbar-nav .nav-link{padding:8px}
.box-left{border-radius:25px 0 0 25px;background-color:#fff;padding:5px;float:left;height:40px;color:#248a80;padding:6px;font-weight:700}
.box-right{border-radius:0 25px 25px 0;background-color:#e6e6e6;padding:5px;float:right;height:40px;font-weight:700;color:#248a80}
.page-img{width:100%!important;height:100%!important}
.page-title{border-left:1px solid #dcdcdc;margin-top:6rem!important;margin-bottom: 3rem;}
.page-title h3{color:#248a80}
.f-14{font-size:14px!important;text-align:justify;color:gray}
.deskimg{background-image:url(../Assets/kpfullslide.jpg);height:500px;background-size:cover}
.wlcm{color:#fff}
.wlctxt{font-family:cursive;font-size:25px}
.kpktxt{font-family:cursive;font-size:30px;font-weight:900}
.wbptltxt{font-family:cursive;font-size:60px;font-weight:700}
.btn-md{border-radius:50px;padding:10px 30px}
.spot-row{width: 100%;
 height: 90px;
 background-color: #145a32;
 margin: 0;}
 .spott-row{margin-top:-20px;}
 .txt-row{border-radius:25px;height:50px}
 .title-txt h6{color:#248a80;text-align:center;font-weight:700;margin-top:10px}
 .title-txt p{text-align:justify;font-size:15px}
 .message-block h5,.message-block h6{color:#248a80;font-weight:700}
 .message-block img{width:auto;border-radius:50%;height:100px}
 .btn-custom:hover{color:#fff;background-color:#145a32;border-color:#145a32}
 .btn-custom{color:#fff;background-color:#145a32;border-color:#145a32}
 .message-block p{text-align:justify;padding:0 10px}
 .center-block{border-left:1px solid #248a80;border-right:1px solid #248a80}
 .tab-row{padding:10px;border-radius:20px;margin-top:-50px}
 .tab-row p{font-size:12px;color:#248a80;font-weight:500}
 .tab-row img{width:40px}
 .nav li .active{background-color:#ddd;border-radius:inherit}
 .tab-content .active{background:0 0}
 .provid-txt{color:#fc0;font-size:20px}
 .slideshow-container{position:relative;background:#f1f1f1f1}
 .mySlides{display:none;padding:16px;text-align:center}
 .next,.prev{cursor:pointer;position:absolute;top:50%;width:auto;margin-top:-30px;padding:16px;color:#888;font-weight:700;font-size:20px;border-radius:0 3px 3px 0;user-select:none}
 .next{position:absolute;right:0;border-radius:3px 0 0 3px}
 .next:hover,.prev:hover{background-color:#fc0}
 .dot-container{text-align:center;padding:20px;background:#ddd}
 .dot{cursor:pointer;height:15px;width:15px;margin:0 2px;background-color:#bbb;border-radius:50%;display:inline-block;transition:background-color .6s ease}
 .dot:hover{background-color:#248a80;color:#fff}q{font-style:italic}
 .read-more a{color:#fff;background-color:#248a80;font-size:12px;padding:3px 10px;border-radius:5px}
 .event_blocks p{min-height:63px;height:70px;overflow:hidden}
 .imageContain{padding-bottom:15px;margin-top:9px}
 .descp{color:#6d6d6d;line-height:0}
 .event_blocks a:hover{text-decoration:underline}
 .news_block img{height:150px;width:100%}
 .news_block h2{margin:0}
 .event_blocks{width:100%;text-align:left;margin-bottom:30px;padding:12px;-webkit-box-shadow:0 0 8px rgba(0,0,0,.15);-moz-box-shadow:0 0 8px rgba(0,0,0,.15);box-shadow:0 0 8px rgba(0,0,0,.15);padding-bottom:10px;padding:0;display:table;height:300px;overflow:hidden}
 .event_blocks .img-responsive{min-height:180px;max-height:180px;min-width:100%;object-fit:contain;border:1px solid #d8d8d8;padding:10px}
 .news_block img{height:150px;width:100%}
 .news_block h2{margin:0}
 .news_block{margin-bottom:10px;padding:5px 10px 15px;border:1px solid #ddd}
 .h4,h4{font-size:16px;text-align:left}
 .fotr-cntinr{background-image:url(../Assets/footer.jpeg);background-size:cover}
 .navbar-nav li a{color:#fff;text-decoration:none}
 .navbar-nav li a:hover{color:#fc0}
 .xlider{padding:20px 40px}
 .details{background-color:#f2f2f2;margin:20px 25px;border-radius:20px;padding:30px 20px}
 .details h6{color:#2b3f6a;text-align:center;padding-top:15px;padding-bottom:15px}
 .offl_wbst{background-color:#145a32;font-size:12px;padding:3px 10px;border-radius:25px;text-transform:uppercase}
 .offl_wbst a{color:#fff;text-decoration:none}
 .vw-al{background-color:#145a32;font-size:15px;padding:3px 40px;border-radius:25px;text-transform:uppercase}
 .vw-al a{color:#fff;text-decoration:none}
 .details{height:270px}
 .post-slide{background:#f7f8fa;border-radius:15px;padding-top:1px;text-align:center;width:100%;height:max-content}
 .text-blue{color:#063b6d;font-weight:600;word-break:inherit}
 .btn.read-more{padding:0 15px!important;font-size:12px!important}
 .owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{position:absolute;top:100px}
 .owl-nav{font-size:50px}
 .owl-prev{left:-22px}
 .owl-next{right:-22px}
 .img-src{width:120px;border:1px solid grey;margin-left:auto;margin-right:auto;background:#fff;padding:10px 0;height:120px!important;border-radius:50%!important;font-weight:500;overflow:hidden}
 .img-src img{width:100px!important;height:100px;margin-left:auto;margin-right:auto}
 .title-txt{margin:0;border-bottom:0}
 .fa{color:#145a32!important}
 .globe,.message,.phone{font-size:15px}
 .globe a,.message a,.phone a{color:#145a32!important}
 .political-text{background-color:#24897f;color:#fff;display:inline;font-size:28px;border-radius:5px 5px 0 0}
 .main-title>h3{color:#24897f}
 .profile-container{background-color:#fff;border-radius:5px}
 .profile-container>h5{color:#24897f}
 .political-text{background-color:#24897f;color:#fff;display:inline;font-size:20px;border-radius:5px 5px 0 0}
 .carrer-container{background-color:#fff;border-radius:5px}
 .table-borderless thead{color:#24897f}
 .table-borderless td{padding-top:0!important;padding-bottom:0!important}
 .table-borderless span{color:#8f9ba7}
 .table-borderless tbody>tr:last-child{border-bottom:1px solid #8f9ba7}
 .owl-carousel{z-index:-1!important}
 .kpgov{width:300px}li.nav-item.col-sm-4 a:empty{display:none}li.nav-item.col-sm-3{display:none}
 .dropdown-menu li{width:33.33%}
 .foot_head{color:#fff;text-transform:capitalize;border-bottom:4px solid #fc0;display:inline-block;position:relative}
 .foot_head:before{position:absolute;display:inline-block;content:'';border-bottom:4px solid #fff;width:50%;top:40px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
 .page-title ol li,.page-title p,.page-title ul li{margin:0 12px;font-size:12px}
 /*.page-title table p{text-align:left!important}*/
 #id_36473>h3{display:none!important}
 #advisors img,#officer img,#specialAssistant img{width:50px;height:50px}
 #advisors td,#advisors th,#officer td,#officer th,#specialAssistant td,#specialAssistant th{padding:5px}
 #advisors th,#officer th,#specialAssistant th{text-align:left}
 #st-1 .st-btn>img{width:16px!important;height:16px!important}
 #st-1 .st-btn{height:42px!important}
 .small-t{height:120px;text-align:justify;width:100%;padding:0 20px}
 .big-t{height:auto;display:none}
 .message-block{min-height:280px}
 .nav-item .navbar-nav .nav-link{padding:15px 5px}
 .sidenav>ul>li:nth-child(6){display:none}
 .badge-primary{background-color:#145a32}
 .badge-primary:hover{background-color:#1b7a44!important}marquee ul{display:inline-flex}marquee ul>li{list-style-type:disclosure-closed}marquee ul>li>a{color:#145a32!important}
 .z-ind{z-index:99999999999999999999}
 .social-icons a{text-decoration:none}
 .loader{position:fixed;top:0;left:0;width:100%;height:100%;text-align:center;background:rgba(20,90,50,.7);z-index:99999999999}
 .lds-ripple h3{position:absolute;width:max-content;left:-245px!important;top:-50px;color:#fff}
 .lds-ripple{display:inline-block;z-index:9999;position:absolute;top:50%}
 .loader p{top:90px;position:absolute;width:max-content;color:#fff;left:-90px}
 .lds-ripple div{position:absolute;border:4px solid #ffc107;opacity:1;left:50%;top:50%;border-radius:50%;animation:lds-ripple 1s cubic-bezier(0,.2,.8,1) infinite}
 .lds-ripple div:nth-child(2){animation-delay:-.5s}
 .searchbar{margin-bottom:auto;margin-top:auto;height:60px;background-color:#353b48;border-radius:30px;padding:10px}
 .search_input{color:#fff;border:0;outline:0;background:0 0;width:0;caret-color:transparent;line-height:40px;transition:width .4s linear}
 .searchbar:hover>.search_input{padding:0 10px;width:450px;caret-color:red;transition:width .4s linear}
 .searchbar:hover>.search_icon{background:#fff;color:#e74c3c}
 .search_icon{height:40px;width:40px;float:right;display:flex;justify-content:center;align-items:center;border-radius:50%;color:#fff;text-decoration:none}
 .search-wrapper .dropdown-menu li:hover, .search-panel .dropdown-menu li:hover{border-bottom:1px solid #fc0}
 .search-panel .dropdown-menu li, .search-wrapper .dropdown-menu li{width:100%;padding:5px}
 .search-panel .dropdown-menu li , .search-wrapper .dropdown-menu li a{color:#fff;width:100%;display:grid}
 .search-panel .dropdown-menu li a:hover, .search-wrapper .dropdown-menu li a:hover{color:#fc0}
 .search-panel .btn.btn-default, .search-wrapper .btn.btn-default{z-index: 1;border:1px solid grey;color:#000}a[href='#top']{display:none;position:fixed;padding:10px;bottom:10px;background:#fc0;right:10px}
 .position-absolute{z-index: 1;}
 .w-350{width: 350px !important;padding-left: 120px;}
 .popover{min-width:450px;border:2px solid rgb(255 204 0)}
 .popover-header{background-color:#145a32;color:#fff}
 .bs-popover-auto[x-placement^=right]>.arrow::after,.bs-popover-right>.arrow::after{border-right-color:#fc0}fieldset{position:relative;border:1px solid #ddd;padding:1rem}fieldset h3{position:absolute;top:0;font-size:18px;line-height:1;margin:-9px 0 0 -.5rem;background:#fff;padding:0 .5rem}table{font-size:12px}
 .dept-title{text-align:left!important;margin:0!important}
 .mx-auto.col-8.p-0{color:#fff}
 .numbered_list{display:none}
 .box1{border-radius:10px;padding:5px 10px;color:#fff;background-color:#6595a0;margin-bottom:1%;margin-left:1%;height:110px}
 .box2{border-radius:10px;padding:5px 10px;color:#fff;margin-left:1%;background-color:#5bc1c1;margin-bottom:1%;height:110px}
 .box3{border-radius:10px;padding:5px 10px;color:#fff;margin-left:1%;background-color:#75aceb;margin-bottom:1%;height:110px}
 .box4{border-radius:10px;padding:5px 10px;color:#fff;margin-left:1%;background-color:#6c6c6c;margin-bottom:1%;height:110px}
 .box5{border-radius:10px;padding:5px 10px;color:#fff;margin-left:1%;background-color:#e4bc6a;margin-bottom:1%;height:110px}
 .box6{border-radius:10px;padding:5px 10px;color:#fff;margin-left:1%;background-color:#947eca;margin-bottom:1%;height:110px}
 .box7{border-radius:10px;padding:5px 10px;color:#fff;margin-left:1%;background-color:#5e7e9c;margin-bottom:1%;height:110px}
 .box8{border-radius:10px;padding:5px 10px;color:#fff;margin-left:1%;background-color:#ca6b85;margin-bottom:1%;height:110px}
 .logo-img{width:60px;-moz-box-shadow:0 6px 5px #ccc;-webkit-box-shadow:0 6px 5px #ccc;box-shadow:0 4px 10px #080808;-moz-border-radius:190px;-webkit-border-radius:190px;border-radius:190px}
 .dept-title{font-size:12px;font-weight:700;padding:0;margin:0}
 .dept-resource{font-size:10px;padding:0;margin:0!important}
 .my-3 .fa{position:inherit;right:0;color:#fff!important}
 .col-2.my-3{position:absolute;right:25px;top:44%;margin:0!important}
 .video-cls{margin-bottom:-50px; margin-top: -45px; z-index: -1}
 span.input-group-btn.position-absolute {right: 0;}
 .navbar-toggler{padding: 0.45rem}
 .page{
  padding: 5px 10px;
  background: #549b67;
  color: white;
}
.page.active {
  background: #fc0;
}
.pagination{
  width: 100%;
  display: block;
  text-align: center;
}
.page:hover{
  color: #fc0;
}
.table-responsive{
  overflow: initial;
}
.card.card-body.bg-light .col-6{
  margin: 0;
}
.card.card-body.bg-light .col-6:nth-child(2){
  font-weight: bold;
}
@media screen and (max-width:1137px){.logo-img{width:55px}}
@media screen and (max-width:992px){.box1,.box2{margin-bottom:1%}}
@keyframes lds-ripple{0%{top:36px;left:36px;width:0;height:0;opacity:1}100%{top:0;left:0;width:72px;height:72px;opacity:0}}
.mySlides.fade{-webkit-animation-name:fade;-webkit-animation-duration:1.5s;animation-name:fade;animation-duration:1s}
.mySlides.fade:not(.show){opacity:1}
@-webkit-keyframes fade{from{opacity:.4}to{opacity:1}}
@keyframes fade{from{opacity:.4}to{opacity:1}}ol.numbered_list li{list-style-type:decimal!important}
#mySidenav .navbar-nav{flex-direction:column}
@media screen and (max-width:576px){.lds-ripple h3{left:-130px!important;font-size:15px}
.navbar-collapse{height:90vh;overflow-y:auto}
.message-block img{height:auto}iframe{width:100%!important}
.nav-link{padding:.3rem .5rem}


}
@media screen and (max-width:767px){.pt-4.col-5.col-sm-4.col-md-3.col-lg-2.offset-md-1.offset-lg-1{position:absolute;right:0;top:-20px}
.btn.btn-default.dropdown-toggle{padding:2px;width: 110px}
.input-sm{width: 270px !important;height: 30px; padding-left: 100px;}
span.input-group-btn.position-absolute{top: 0;right: 5px; padding: 0}
span.input-group-btn.position-absolute button{padding: 0}
.deskimg{background-image:url(../Assets/mobileslider.jpg);height:500px;background-size:cover}
.wlcm{text-align:center;margin-top:-20px}
.wbptltxt{font-family:cursive;font-size:30px;font-weight:700}
.webplt{width:200px}
.kpitlogo{visibility:hidden}
.pd-tp{padding-top:20px}
.event_blocks{width:100%}
.event_block .desc{display:none}
.event_block div:first-child,.event_blocks{height:auto!important}
.provid-txt{color:#063b6d;font-weight:700}
.img-row{border-radius:0;padding:10px 0;margin-top:0}
.box-left{border-radius:25px 0 0 25px;background-color:#fff;padding:6px;height:25px;font-weight:500;font-size:8px}
.box-right{border-radius:0 25px 25px 0;background-color:#e6e6e6;padding:5px;height:25px;font-weight:500;font-size:8px}
.carousel-indicators{display:none}
.spott-row{margin-top:-12px}
#sidebarmenu{width:50px;height:50px;padding:1px 0 0 10px;z-index:1}
.dropdown-menu li{width:100%}
.tab-row p{font-size:7px;color:#248a80;font-weight:900}
.vw-al{margin-top:20px}
.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{display:none}
.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{color:#fc0;-webkit-transition:1s in-cubic-bezier(1,1,.01,1) -all;transition:1s in-cubic-bezier(1,1,.01,1) -all}.search-wrapper .input-holder{right: 100%}
.search-wrapper.active .input-holder, .search-wrapper.active{width: 100%!important}
.search-wrapper.active{left: 110px!important;top: 28px!important;}.btn-yell-cust{left:-168px!important;padding: 10px  !important;}.search-wrapper.active .close{    right: 27px !important;}
.search-wrapper .dropdown-menu {left: -165px !important;width: 100% ;}
.video-cls{margin-top: 0;margin-bottom: 0;}
.search-wrapper .input-holder{width: 60%;}
.input-holder{left: 0;}
#myVideo{margin-bottom: 0!important;}
}

@media screen and (max-width:920px){.row-img p{font-size:10px}
.row-img img{width:40px}
.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{border-bottom:0}}
@media only screen and (min-width:300px){.details h6{height:95px}
.spott-row span{margin:0}
.portfolio-area li,.portfolio-categ li{width:98%!important}
.globe,.message,.phone{font-size:12px}
.title-txt{border-bottom:1px solid;margin-bottom:12px}
.kpgov.img-fluid{margin-top:auto!important;margin-bottom:auto!important}
.details{margin:10px 0;padding:10px 5px}
.img-src{height:100px}
.details{height:250px}
.owl-next{right:-16px}
.owl-prev{left:-16px}}

@media only screen and (min-width:480px){.portfolio-area li,.portfolio-categ li{width:98%}.search-wrapper .input-holder{right: 100%}
.search-wrapper.active .input-holder, .search-wrapper.active{width: 100%}
.search-wrapper.active{right: 25px}}

@media only screen and (min-width:768px){.img-src{height:120px}
.portfolio-area li,.portfolio-categ li{width:48%!important}
.details{height:270px;margin:20px 25px;padding:30px 20px}
.details h6{height:65px}
.title-txt{margin:0;border-bottom:0}}
@media only screen and (min-width:992px){# .navbar-custom .navbar-nav .nav-link{font-size:11px}
.portfolio-area li,.portfolio-categ li{width:32%!important}}
@media only screen and (min-width:1024px){#mySidenav .navbar-nav.px-5.menu{flex-direction:column}
.title-txt{margin:0;border-bottom:0}
.portfolio-area li,.portfolio-categ li{width:32%!important}}